### A free/open-source library for quantitative finance

Functions
ql/termstructures/volatility/sabr.hpp File Reference

SABR functions. More...

`#include <ql/types.hpp>`
Include dependency graph for sabr.hpp:

## Functions

Real | unsafeSabrVolatility (Rate strike, Rate forward, Time expiryTime, Real alpha, Real beta, Real nu, Real rho)
Real | sabrVolatility (Rate strike, Rate forward, Time expiryTime, Real alpha, Real beta, Real nu, Real rho)
void | validateSabrParameters (Real alpha, Real beta, Real nu, Real rho)

## Detailed Description

SABR functions.